
/* 
==========================================================================
GLOBAL CONTENT
========================================================================== */
/* 
BACKGROUND PALATTE
purple 	#A6192E   #A6192E
green 	#789D4A  
lt gray #D7D2CB / D7D2CB / D7D2CB 	(sidebox)
m gray 	#D7D2CB		(lines )
gray 	#D7D2CB 	(bottom promo)
yellow #C69214

*/

/*IE Scrim*/
#result {
  padding: 200px 0px;
  text-align: center;
  font-family: Arial;
  top: 0;
  right: 0;
  bottom: 0;
  left:0;
  position: fixed;
  background: white;
  z-index: -1000;
  display: none;
}

#result > h3 {
  max-width: 700px;
  font-size: 21px;
  margin: 0 auto;
  margin-bottom: 40px;
  padding: 0px 20px 0px 20px;
}

#result > p {
  margin-bottom: 60px;
  padding: 0px 20px 0px 20px;
}

#result > a {
	display: block;
  width: 450px;
  margin: 0 auto;
}

#result > a:hover {
  background: #554CFE;
  color: #ffffff;
}

.result-visible {
  z-index: 9999 !important;
  display: block !important;
  position: fixed !important;
  height: 100% !important;
}  


a { color: #A6192E; text-decoration: none; }

a:hover { text-decoration: none; color: #D25B73; }

a img { border: 0; }

#page-content img, .mainContent img { width:100%; }

.mainContent img.med { width:100%; max-width:400px; padding: 5px 30px 10px 0; }

.mainContent img.small { width:100%; max-width:250px; padding: 5px 30px 10px 0; }


#page-content a, .mainContent a { font-family:proxima-nova-semibold, sans-serif; }

#page-content { position: relative; padding-top: 20px; }

.mainContent ul li { /*line-height: 21px; line-height: 28px;*/ }

.mainContent ul { margin-top: 5px; }

li { padding: 0 0 5px 0; }

p { padding: 0 0 15px 0; margin: 0; }

.rowPadding { padding-top:30px; }

.removePadding { padding-top:0; margin-top:0 }

.photoBottomPadding { padding-bottom:30px; }

.photoTopPadding { padding-top:10px; }

.topRule { border-top:solid 1px #e4dcd6; padding-top:10px; margin-top:15px; }

/* 
==========================================================================
FONTS
*/

body { font-size: 16px; line-height: 24px; font-family: proxima-nova, sans-serif; color: #4e4a44; letter-spacing: .03em; color:#382F2D; }


h1 { font-size: 20px; line-height: 22px; padding: 25px 0 20px 0; margin: 0; font-family: proxima-nova-bold, sans-serif; color: #A6192E; text-transform: uppercase; letter-spacing: .1em; }

h2, .h2 { font-size: 27px; line-height: 32px;  margin: 0 auto;  padding: 15px 0 10px 0;  letter-spacing: .03em;  text-align: left; }

h3 { font-size:19px; line-height:28px; padding:15px 0; margin: 0; font-family: proxima-nova-semibold, sans-serif; text-transform:uppercase; letter-spacing:.07em; margin-bottom:10px;}

h5, h6 { font-size:18px; line-height:23px; }


@media (min-width:550px) {
	
h2, .h2 { font-size: 34px;  line-height: 44px;  margin: 0 auto;  padding: 15px 0 20px 0; text-align: center; }
  
}

@media (min-width:701px) {
	
body { line-height: 26px; }
	
h2, .h2 { padding:60px 0 20px 0; }
	
}

@media (min-width:750px) {
	
.intro { font-size: 21px; line-height: 32px; font-size: 23px; line-height: 33px; padding-bottom: 15px; }
  
}

@media (min-width:900px) {
	
h2, .h2 { font-size:37px; line-height:45px; margin:0 auto; padding:40px 0 20px 0; padding:60px 0 30px 0; letter-spacing:.03em; text-align: center; }

h2.headline, .h2, h2 { width: 80%; }

}

/* 
==========================================================================
MAIN CONTENT REGION
*/

.page-intro { background-image: url(../images/page-intro-bkgd.png); background-repeat: repeat-x; background-position: 0 46px; }

@media (min-width:1024px) {

.page-intro { background-position: 0 246px; /*background-position:0 200px;*/ }
}

.page-intro img { max-width: 100%; width: 100%; height: auto; max-height: 330px; }

.general-page { background-position: 0 0; }

/* left column */

.main-content { /*padding-top: 25px; display:block; position:relative; padding-bottom: 60px;*/ }

/* bottom region */

.bottom-content { padding:20px 0; }

.bottom-content h3 { font-size:21px; padding:0 0 15px 0; margin: 0; }

/* align images */

.media-left { width: auto; max-width: 400px; height: auto; float: left; margin-right: 30px; margin-bottom: 20px; }

.media-right { width: auto; max-width: 400px; height: auto; float: right; margin-left: 30px; margin-bottom: 20px; }

/* video wrapper to make it responsive */

.responsiveVideo { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; margin-top:30px; }

.responsiveVideo iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* 
==========================================================================
SIDE BOX 
*/
.sidebar { padding-top: 10px; font-size: 16px; line-height: 26px; }

.sidebar img { width: 100%; height: auto; }

.sideBox { background-color: #D7D2CB; margin: 0 0 30px 0; padding: 25px 20px 20px 30px; font-size:16px; line-height: 26px; }

.sideBox b, .sideBox strong { font-family: proxima-nova-semibold, sans-serif; }

.sideBoxTitle { display: block; text-transform: uppercase; font-size: 18px; background-color: #789d4A; color: #fff; margin-bottom: 0; padding: 13px 10px 13px 30px!important; width:100%; line-height: 28px; }

.sideBox ul { list-style-type: inherit; margin: 0; padding: 0 0 0 18px; }

#page-content .sideBox ul li { padding: 0 0 5px 0; line-height: 21px; }

.sidebar h3, .sideBox h3 { padding: 20px 0 5px 0; margin:0; font-size: 17px; }

/*.sideBox > h3:nth-of-type(1) { padding-top: 0; } - commented out by SV*/

.divider { display: block; padding: 10px 0; }

/*
==========================================================================
SIDE PROMO 
*/
.sidePromo { padding: 0 0 20px 0; font-size: 15px; line-height: 23px; background-color: #D7D2CB; margin: 0 0 30px 0; display: block; }

.sidePromo h2 { font-size: 25px; font-family: 'PT Sans Narrow', sans-serif; padding: 25px 20px 20px 20px; text-transform: uppercase; font-weight: 300; text-align: center; display: block; margin: 0!important; line-height: 30px; color: #A6192E; }

.sidePromo img { width: 100%; height: auto; }

.sidePromo p { padding: 0 20px 10px 25px; }

.sidePromo ul { list-style-type: inherit; margin: 0; padding: 0 0 0 18px; }

.sidePromo ul li { padding: 0 0 3px 0; line-height: 21px; }

/* 
==========================================================================
BOTTOM PROMO / Recipes, Shops, etc 
*/

.bottomPromo { margin: 60px 0 40px 0; margin: 50px 0 40px 0; background-color: #f3f1ec; padding: 0; }

.bottomPromo .Headline { font-size: 26px; font-family: 'PT Sans Narrow', sans-serif; letter-spacing: 0.02em; font-weight: 300; text-align: center; display: block; margin: 0; line-height: 30px; color: #A6192E; text-transform: uppercase; padding: 0 0 40px 0; }

.bottomPromo .subHeadline  {font-family: 'proxima-nova', sans-serif; text-transform: uppercase; padding: 0 0 15px 0; font-size: 19px; line-height: 25px; color: #333; letter-spacing: 0.02em; margin:0; }

.bottomPromo .promoText { padding: 40px 30px 25px 40px; display: block; }

.bottomPromo .promoPhoto { padding-right: 0!important; padding-left: 0!important; }

.bottomPromo .promoPhoto img { width: 100%; height: auto; }

.bottomPromo p { font-size: 16px; line-height: 25px; }

.bottomPromo a { font-size: 16px; line-height: 25px; text-transform: uppercase; }

hr.forPromo { width: 75%; margin: 70px auto 0 auto; }

/* 
==========================================================================
PHOTOS and CAPTIONS
*/

.caption { padding-top:20px; font-size:15px !important; line-height:21px!important; text-align: center; color: #A6192E; display:block; }

.caption img { vertical-align: middle; margin-bottom: 8px; max-width:100%; height:auto; }

.right, .left { display:block; width:auto!important; }

@media (min-width: 400px) {
.right { margin-left: 30px; margin-bottom: 20px; float: right; width:auto!important; display: inline;}
.left { margin-right: 30px; margin-bottom: 20px; float: left; width:auto!important; display: inline;}
}

 
 

/* 
==========================================================================
HERO
*/

/* resizes height based on screen width */

.hero #heroImage { width: 100%; display: inline-block; vertical-align: middle; text-shadow: none; color: transparent; background-size: 100%; background-position: 50% 50%; background-repeat: no-repeat; }

.hero #heroImage .sizer { padding-top: 30.8%; /* image is 1070 x 330 --- 330 ÷ 1070 = .308 × 100% = 30.8%. */ display: block; height: 0; }

.hero #heroImage { background-repeat:no-repeat; background-size:cover; background-position:center center; }

/* 
==========================================================================
FULL WIDTH PHOTO
*/

/* resizes height based on screen width */

.fullWidth #fullWidthImage { width: 100%; display: inline-block; vertical-align: middle; text-shadow: none; color: transparent; background-size: 100%; background-position: 50% 50%; background-repeat: no-repeat; }

.fullWidth #fullWidthImage .sizer { padding-top: 41.4%; /* image is 1000 x414 --- 414 ÷ 1000 = .414 × 100% = 41.4%. */ display: block; height: 0; }

.fullWidth #fullWidthImage { background-repeat:no-repeat; background-size:cover; background-position:center center; }

/* 
==========================================================================
BUTTONS
*/

.tanButton a { font-family: proxima-nova, sans-serif; text-transform: uppercase; text-decoration: none; padding: 17px; background: #c0ac9c; font-size: 14px; color: #fff; }

.tanButton a:hover { background: #D25B73; }

.button, .btn { border: 0; color: #FFF;  background:rgb(166,25,46); font-family: 'proxima-nova', sans-serif; font-size: 16px; font-weight: 300; letter-spacing: .05em; margin: 0 auto; padding:12px 20px 9px 20px; dipslay:inline-block; cursor: pointer; text-transform: uppercase; text-align: center; line-height: 19px; border-radius: 4px; }

.button:hover, .btn:hover { background: #D25B73; color:#fff; background:rgb(166,25,46); background:#D0D1AB; background:#D25B73; }

.sideBarButton { display: block; padding: 15px 20px 16px 30px; font-size:17px; background: #A6192E;  margin-bottom: 15px;  color: #fff; line-height: 23px; border-radius: 5px;  }
  
.sideBarButton { color:#fff!important; }

.sideBarButton:hover { color:#fff; opacity:.90;}


.mobilePad { margin-top:10px;}

.cta-button {
	position: relative;
	display: block;
	width: auto;
	background: #A6192E;	
	padding: 15px 40px;
	color: white;
	line-height: 1;
	letter-spacing: 2px;
	font-size: 14px;
	text-align: center;
	transition: 0.2s ease;
	text-transform: uppercase;
}

.cta-button:hover {
	opacity: 0.8;
	transition: 0.2s ease;
	color: white;
}

@media (min-width: 400px) {
.mobilePad { margin-top: none;}
}

/* 
==========================================================================
MISC
*/

.center { text-align: center; }

.dNone {display: none;}

ul.noBullets { list-style-type: none; }

i, em { font-style: italic; }

b, strong { font-family: proxima-nova-semibold; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #e4dcd6; margin: 1em 0; padding: 0; }

.clear { clear: both; }

.fundraisingWrapper { float: left; padding: 10px 0; border-bottom: 1px solid #999; width: 100%; clear: both; display: block; /*max-width:700px;*/ }

.recipe { display: block; border: 1px dashed #666; padding: 20px; width: 90%; background-color: #f2f2f2; margin: 0 auto 20px auto; }

/* 
==========================================================================
ACCORDIAN
*/

.panel { background-color: transparent; border: none; border-radius: 0; box-shadow: none; }

.panel h4 { font-size: 16px; line-height: 21px; margin: 10px 0 5px 0; }

.panel-body { padding: 0 0 0 15px; }

.panel .sideBox ul li { padding: 0 0 0 0; }

.premisesTitle { padding-bottom: 5px; }

.onPremises { font-size: 13px; padding: 0; font-style: italic; }

/* 
==========================================================================
SHARE THIS
*/

.shareThis { text-align: center; margin: 10px 0 0 0; } 

@media (min-width: 850px) {
.shareThis { text-align: right; margin:-48px 15px 0px 0; } 
}

.onMapPage .shareThis { text-align: center; margin:20px 0 0 0; } 

  
/* 
==========================================================================
EVENT SPONSOR LOGOS
*/

.sponsors, .sponsorTitle { padding-bottom:30px; text-align:center; }

.sponsorLogos { float: right; position: relative; left: -50%; }

.sponsorLogos img { width:auto!important; }

.sponsorLogos  ul { position: relative; left: 50%; list-style:none; }

.sponsorLogos  li { float: left; margin:0 20px; }

/* 
==========================================================================
BOXES
*/

.divider { display: block; margin: 10px auto; min-height: 5px; }

.fa.icon { display: inline-block; color: #CCC; background: #fff; padding: 0 20px; }


/* 
==========================================================================
MERCHANT SUB NAV
*/
.merchantNav { padding: 15px; }

.merchantNav img { width: 100%; height:auto;  }

.merchantNav a img:hover { opacity:.8; }

.merchantNav .description { padding: 15px 25px; background-color: #f3f1ec; margin-bottom:30px; }

.merchantNav .description p { margin-top: 0; }

/* 
==========================================================================
PRESS PAGE
*/

#pressThumbs img {width: 46%; padding: 2%;}


@media (min-width: 500px) {
#pressThumbs img {width: 23%; padding: 1%;}

/* 
==========================================================================
NAV BOXES
*/

.description h2, .description h3, .description h4 {   font-family: proxima-nova-semibold, sans-serif; font-size: 18px; line-height: 23px; font-weight: 400; text-transform: uppercase; margin: 5px auto 10px; padding: 0;  }

/* 
==========================================================================
MAIL CHIMP MODAL
*/

.mc-layout__modalContent li { float:left!important; }


